# H245_Q2931Address_address Class Reference

`#include <h245.h>`

List of all members.

## Public Types

enum | Choices { e_internationalNumber, e_nsapAddress }

## Public Member Functions

| H245_Q2931Address_address (unsigned tag=0, TagClass tagClass=UniversalTagClass)
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum H245_Q2931Address_address::Choices

Enumerator:

  e_internationalNumber |
  e_nsapAddress |

## Constructor & Destructor Documentation

H245_Q2931Address_address::H245_Q2931Address_address | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PBoolean H245_Q2931Address_address::CreateObject | ( |  | ) |

PObject* H245_Q2931Address_address::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h245.h